table {
	text-align: left;
	background-color: white;
	width: 30%;
	border-collapse: collapse;
}

#th1 {
	text-align: center;
	background-color: yellow;
}

th {
	background-color: lightgrey;
	text-align: center;
}

th, td {
	border: 1px solid;
}

tr:nth-child(even) {
	background-color: lightgreen;
}

tr:hover td {
	background-color: green;
	color: white;
}